select::-ms-expand {
    display: none;
}

.aw-credit-limit-info-block {
    display: none !important;
}

.account-nav .account-nav-content li:nth-child(13) {
    display: none!important;
}
/*
.services-footer .row>div:first-child {
    display: none!important;
}
*/
.footer-top .services-footer .service-item .info-service {
    padding-top: 26px!important;
}

.form-login .fieldset>.field.note:before {
    /*content: 'Welcome to our new website, if you had an existing account you will need to reset your password by clicking "Forgot Your Password" below before logging in for the first time.';*/    
    content: 'We have recently upgraded to our website. If you had an existing account you will need to reset your password by clicking "Forgot Your Password" below before logging in for the first time.';
    color: #e02b27;
    margin-bottom: 20px;
}

.product-info-stock-sku>.stock {
    display: none;
}

.product-info-main .product.attribute.sku {
    font-size: 18px;
}

.product-info-main .product.attribute.sku .value {
    font-weight: bold !important;
    font-size: 18px;
}

.toolbar .pages {
    display: block !important;
}

.products-related .product.attribute.sku,
.cart .product.attribute.sku {
    color: #d2232a !important;
    font-weight: bolder !important;
}

.products-list .product-item .product-item-details .sku {
    font-size: 16px;
}

.product-info-main .product-info-stock-sku .sku .type,
.list .product-item-details .sku .value {
    font-weight: bolder !important;
}

.sidebar-main .item {
    width: 100% !important;
}